CVE-2015-2116

2015-04-27T12:59:00
ID CVE-2015-2116
Type cve
Reporter cve@mitre.org
Modified 2016-12-03T03:04:00

Description

Unspecified vulnerability in HP Storage Data Protector 7.x before 7.03 build 107 allows remote authenticated users to execute arbitrary code or cause a denial of service via unknown vectors.